.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
 } #c389
{
padding:0;
}
.document
{
width:100%;
} #c390.component_ContentDisplay_Content {
 } #c503.component_ContentDisplay_Content {
 } #c503 { padding:0;padding: 90px 0 0 0;text-align:center;}@media screen and (max-width:1130px){#c503 { background:#FFF url('/site/justtables/images/basic_theme/blue_buddha.png') no-repeat center 18px;}} #c506.component_ContentDisplay_Content {
 } #c506 .plain_content {font-size:0;line-height:0;}#c506{padding:0;}#c506 .plain_content img{ width:100%;height:auto;} #c542.component_ContentDisplay_Content {
 } #c544.component_ContentDisplay_Content {
 } #c546.component_ContentDisplay_Content {
 } #c549.component_ContentDisplay_Content {
 } #c552.component_ContentDisplay_Content {
 } #c557.component_ContentDisplay_Content {
 } #c559.component_ContentDisplay_Content {
 } #c560.component_ContentDisplay_Content {
 } #c561.component_ContentDisplay_Content {
 } #c562.component_ContentDisplay_Content {
 } #c568.component_ContentDisplay_Content {
 } #c568
{
max-width:841px;
margin:auto;
padding:40px 0;
}
#c568 h4
{
font-size:17px;
letter-spacing:2px;
}
#c568 .plain_content
{
font:14px PT Serif;
font-style:italic;
background:url('/site/justtables/images/basic_theme/quote.png') no-repeat center top;
padding:20px 0 0 0;
} #c569.component_ContentDisplay_Content {
 } #c570.component_ContentDisplay_Content {
 } #c571.component_ContentDisplay_Content {
 } #c573.component_ContentDisplay_Content {
 } #c574.component_ContentDisplay_Content {
 } #c575.component_ContentDisplay_Content {
 } #c576.component_ContentDisplay_Content {
 } #c577.component_ContentDisplay_Content {
 } #c578.component_ContentDisplay_Content {
 } #c581.component_ContentDisplay_Content {
 } #c582.component_ContentDisplay_Content {
 } #c583.component_ContentDisplay_Content {
 } #c583 { font-size:0;line-height:0;} #c584.component_ContentDisplay_Content {
 } #c585.component_ContentDisplay_Content {
 } #c586.component_ContentDisplay_Content {
 } #c587.component_ContentDisplay_Content {
 } #c588.component_ContentDisplay_Content {
 } #c589.component_ContentDisplay_Content {
 } #c590.component_ContentDisplay_Content {
 } #c591.component_ContentDisplay_Content {
 } #c592.component_ContentDisplay_Content {
 } #c594.component_ContentDisplay_Content {
 } #c596.component_ContentDisplay_Content {
 } #c597.component_ContentDisplay_Content {
 } #c598.component_ContentDisplay_Content {
 } #c599.component_ContentDisplay_Content {
 } #c600.component_ContentDisplay_Content {
 } #c602.component_ContentDisplay_Content {
 } #c604.component_ContentDisplay_Content {
 } #c605.component_ContentDisplay_Content {
 } #c606.component_ContentDisplay_Content {
 } #c607.component_ContentDisplay_Content {
 } #c608.component_ContentDisplay_Content {
 } #c609.component_ContentDisplay_Content {
 } #c611.component_ContentDisplay_Content {
 } #c612.component_ContentDisplay_Content {
 } #c613.component_ContentDisplay_Content {
 } #c614.component_ContentDisplay_Content {
 } #c615.component_ContentDisplay_Content {
 } #c616.component_ContentDisplay_Content {
 } #c617.component_ContentDisplay_Content {
 } #c618.component_ContentDisplay_Content {
 } #c621.component_ContentDisplay_Content {
 } #c621{padding:0;} #c622.component_ContentDisplay_Content {
 } #c623.component_ContentDisplay_Content {
 } #c624.component_ContentDisplay_Content {
 } #c625.component_ContentDisplay_Content {
 } #c627.component_ContentDisplay_Content {
 } #c628.component_ContentDisplay_Content {
 } #c629.component_ContentDisplay_Content {
 } #c630.component_ContentDisplay_Content {
 } #c631.component_ContentDisplay_Content {
 } #c632.component_ContentDisplay_Content {
 } #c633.component_ContentDisplay_Content {
 } #c635.component_ContentDisplay_Content {
 } #c636.component_ContentDisplay_Content {
 } #c637.component_ContentDisplay_Content {
 } #c638.component_ContentDisplay_Content {
 } #c638
{
padding:38px 0 26px;
text-align:center;
}
#c638 .plain_content
{
font:20px PT Serif;
color:#FFF;
letter-spacing:2px;
} #c640.component_ContentDisplay_Content {
 } #c643.component_ContentDisplay_Content {
 } #c643 { font-size:0;
line-height:0;
padding:0!important;
}
#c644.component_ContentDisplay_Content {
 } #c644 { padding:0;font-size:0;line-height:0;} #c647.component_ContentDisplay_Content {
 } #c648.component_ContentDisplay_Content {
 } #c649.component_ContentDisplay_Content {
 } #c650.component_ContentDisplay_Content {
margin: 0px; padding: 0px;  } #c663.component_ContentDisplay_Content {
 } #c664.component_ContentDisplay_Content {
 } #c665.component_ContentDisplay_Content {
 } #c666.component_ContentDisplay_Content {
 } #c676.component_ContentDisplay_Content {
 } #c677.component_ContentDisplay_Content {
 } #c678.component_ContentDisplay_Content {
 } #c680.component_ContentDisplay_Content {
 } #c681.component_ContentDisplay_Content {
 } #c682.component_ContentDisplay_Content {
 } #c788.component_ContentDisplay_Content {
 } #c789.component_ContentDisplay_Content {
 } #c789 { font-size:0;line-height:0;} #c790.component_ContentDisplay_Content {
 } #c790{padding:0;} #c792.component_ContentDisplay_Content {
 } #c792{padding:38px 0 26px;text-align:center;}#c792 .plain_content{font:20px PT Serif;color:#FFF;letter-spacing:2px;} #c797.component_ContentDisplay_Content {
 } #c797 {padding:0;} #c798.component_ContentDisplay_Content {
margin-top: 40px;
 } #c798 { padding:6px;background:#FFF;font-size:0;max-width:187px;margin:auto;text-align:center;} #c807.component_ContentDisplay_Content {
padding: 0px;  } .mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c201.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c502.component_Layout_Table {
padding: 0px;  } #c502{background:#BCB8CE;margin:auto;position:relative;}#c502 h1{color:#FFF;font-size:63px;letter-spacing:2px;text-shadow: 0px 0px 6px #333;}#c502 h4{color:#FFF;font-size:17px;letter-spacing:2px;font-style:italic;}#c502 #c503{position:absolute;z-index:100;bottom:20%;width:80%;left:10%;}@media screen and (max-width:1130px){#c502 #c503 {position: static;padding-bottom: 20px;width:auto!important;}#c502 h4 {color: #5677A2;}#c502 h1 {color: #5677A2;}}@media screen and (max-width:740px){#c502 h1 {font-size: 43px;line-height: 1em;}}#c537.component_Layout_Table {
padding: 0;  } #c538.component_Layout_Table {
padding: 0px;  } #c539.component_Layout_Table {
padding: 0px;  } #c539{background:#5677A2;}#c540.component_Layout_Table {
padding: 0px;  } #c540
{
max-width:1583px;
margin:auto;
position:relative;
padding:30px 0px 30px 0px!important;
background:#F1F1F1;
}
@media screen and (max-width:560px)
{
#c540
{
padding:0!important;
}
}
#c541.component_Layout_Table {
padding: 0px;  } #c545.component_Layout_Table {
padding: 0px;  } #c547.component_Layout_Table {
 } #c547 { background:#FFF;
padding:0 14px;
} #c548.component_Layout_Table {
padding: 0px;  } #c550.component_Layout_Table {
 } #c550 { max-width:1026px;
margin:0 auto!important;
}
#c550 h4
{
color:#FFF;
font-size:19px;
margin:0 0 14px;
}
#c550 td.c1 .plain_content
{
color:#FFF;
font-size:13px;
}
@media screen and (max-width:1000px)
{
#c550
{ background:none;
max-width:100%;
}
}
@media screen and (max-width:640px)
{
#c550 td.c1 .plain_content {
text-align: center;
max-width:100%;
}
}
#c553.component_Layout_Table {
 } #c553
{
max-width:1024px;
margin:auto;
padding:44px 0;
border-bottom:solid 1px #CCCCCC;
}
#c553 td.c1
{
text-align:center;
}
#c553 td.c2
{
vertical-align:middle;
}
#c553 h2
{
font-size:18px;
letter-spacing:1px;
}
#c553 .plain_content a
{
font-weight:bold;
}
@media screen and (max-width:740px)
{
#c553 td.ltc
{
text-align:center;
}
}
#c554.component_Layout_Table {
padding: 0px;  } #c554{background:#B8B5CA;} #c555.component_Layout_Table {
padding: 0;  } #c563.component_Layout_Table {
padding: 0px;  } #c565.component_Layout_Table {
padding: 0px;  } #c566.component_Layout_Table {
padding: 0px;  } #c567.component_Layout_Table {
padding: 0px;  } #c572.component_Layout_Table {
padding: 0;  } #c580.component_Layout_Table {
padding: 0;  } #c595.component_Layout_Table {
padding: 0;  } #c601.component_Layout_Table {
padding: 0;  } #c610.component_Layout_Table {
padding: 0;  } #c620.component_Layout_Table {
padding: 0;  } #c675.component_Layout_Table {
padding: 0;  } #c679.component_Layout_Table {
padding: 0;  } #c787.component_Layout_Table {
 } #c787
{
max-width:1024px;
margin:auto;
padding:44px 0;
border-bottom:solid 1px #CCCCCC;
}
#c787 td.c2
{
text-align:center;
}
#c787 td.c1
{
vertical-align:middle;
}
#c787 h2
{
font-size:18px;
letter-spacing:1px;
}
#c787 .plain_content a
{
font-weight:bold;
}
@media screen and (max-width:740px)
{
#c787 td.ltc
{
text-align:center;
}
}
@media screen and (max-width:640px)
{
#c787 h2,
#c787 .plain_content div
{
text-align:center!important;
}
}
#c791.component_Layout_Table {
padding: 0px;  } #c791
{
background:#5677A2;
}
#c804.component_Layout_Table {
 } #c804 { padding:35px 0;
background:rgba(86,119,162,0.9);
}
@media screen and (max-width:640px)
{
#c804 td.c1 .plain_content {
text-align: center;
padding:10px;
}
}
#c813.component_Layout_Table {
 } #c813 { max-width:1027px;
margin:auto;
padding:0;
position:relative;
}
#c813 #c644
{
position:absolute;
top:200px;
left:55%;
}
@media screen and (max-width:675px)
{
#c813 #c644 {
top: 34%;
left: 55%;
}
}
@media screen and (max-width:560px)
{
#c813 #c644 {
position: static;
padding: 20px 14px 20px!important;
text-align: center;
background: #333;
}
}
.featprod_cont{
width:100%;
display:table;
}
.featprod{
display:table-cell;
height:100%;
position:relative;
}
.featprod_row{
width:100%;
display:table-row;
}
.featprod_wrapper{
text-align:center;
}
.t_featprod_cont td{
vertical-align:top;
}
.feat_title{
overflow:hidden;
text-align:center;
}
.feat_thumb{
overflow:hidden;
text-align:center;
vertical-align:center;
}
.feat_thumb .img_wrapper{
max-width:198px;
width:198px;
margin:auto;
overflow:hidden;
}
.feat_shortdesc{
overflow:hidden;
}
.feat_price{
text-align:center;
overflow:hidden;
}
.feat_more{
text-align:center;
overflow:hidden;
}
.feat_highlight{
overflow:hidden;
text-align:center;
}
.feat_desc{
height:30px;
overflow:hidden;
}
.price_wrap{
display:inline;
}
.feat_disc{
color:red;
display:block;
}
.component_ProductDisplay_FeaturedProducts2 {
margin: 0; margin: 0; padding: 8px 14px;  } #c784.component_ProductDisplay_FeaturedProducts2 {
 } #c784 { padding:0 0 66px 0;max-width:1024px;margin:auto;}#c784 td.featprod{background:#FFF;max-width:238px!important;width:238px!important;}#c784 td.spacer{width:21px;}#c784 div.featprod_wrapper{padding:50px 0;}#c784 .feat_title h4 {font: 12px PT Serif, Sans-serif;color:#6A6A6A;}#c784 .feat_shortdesc{color:#6C5999;font:italic 15px PT Serif;min-height:46px!important;}#c784 .feat_price{font:20px Open Sans;color:#5477A0;height:23px!important;}@media screen and (max-width:840px){#c784 td.featprod {width: 100%!important;display: block;margin: 0 auto 20px;}#c784 tr.featprod_row {display: block;}#c784 {padding: 0 0 26px 0;}} #c793.component_ProductDisplay_FeaturedProducts2 {
 } #c793 { padding:0 0 66px 0;max-width:1024px;margin:auto;}#c793 td.featprod{background:#FFF;max-width:238px!important;width:238px!important;}#c793 td.spacer{width:21px;}#c793 div.featprod_wrapper{padding:50px 0;}#c793 .feat_title h4 {font: 12px PT Serif, Sans-serif;color:#6A6A6A;}#c793 .feat_shortdesc{color:#6C5999;font:italic 15px PT Serif;min-height:46px!important;}#c793 .feat_price{font:20px Open Sans;color:#5477A0;height:23px!important;}@media screen and (max-width:840px){#c793 td.featprod {width: 100%!important;display: block;margin: 0 auto 20px;}#c793 tr.featprod_row {display: block;}#c793 {padding: 0 0 26px 0;}}@media screen and (max-width:740px){#c793 td.featprod {width: 100%!important;display: block;margin: 0 auto 20px;}#c793 tr.featprod_row {display: block;}#c793 {padding: 0 0 26px 0;}} #c808.component_ProductDisplay_FeaturedProducts2 {
 } #c808 { padding:0 0 40px 0;
max-width:1024px;
margin:auto;
}
#c808 td.featprod
{
background:#FFF;
max-width:238px!important;
width:238px!important;
}
#c808 td.spacer
{
width:21px;
}
#c808 div.featprod_wrapper
{
padding:50px 0;
}
#c808 .feat_title h4 {
font: 12px PT Serif, Sans-serif;
color:#6A6A6A;
}
#c808 .feat_shortdesc
{
color:#6C5999;
font:italic 15px PT Serif;
min-height:46px!important;
}
#c808 .feat_price
{
font:20px Open Sans;
color:#5477A0;
height:23px!important;
}
@media screen and (max-width:840px)
{
#c808 td.featprod {
width: 100%!important;
display: block;
margin: 0 auto 20px;
}
#c808 tr.featprod_row {
display: block;
}
#c808 {
padding: 0 0 26px 0;
}
} #c826.component_ProductDisplay_FeaturedProducts2 {
 } #c826 { padding:0 0 40px 0;
max-width:1024px;
margin:auto;
}
#c826 td.featprod
{
background:#FFF;
max-width:238px!important;
width:238px!important;
}
#c826 td.spacer
{
width:21px;
}
#c826 div.featprod_wrapper
{
padding:50px 0;
}
#c826 .feat_title h4 {
font: 12px PT Serif, Sans-serif;
color:#6A6A6A;
}
#c826 .feat_shortdesc
{
color:#6C5999;
font:italic 15px PT Serif;
min-height:46px!important;
}
#c826 .feat_price
{
font:20px Open Sans;
color:#5477A0;
height:23px!important;
}
@media screen and (max-width:840px)
{
#c826 td.featprod {
width: 100%!important;
display: block;
margin: 0 auto 20px;
}
#c826 tr.featprod_row {
display: block;
}
#c826 {
padding: 0 0 26px 0;
}
}
@media screen and (max-width:740px)
{
#c826 td.featprod {
width: 100%!important;
display: block;
margin: 0 auto 20px;
}
#c826 tr.featprod_row {
display: block;
}
#c826 {
padding: 0 0 26px 0;
}
} 
